View Issue Details

IDProjectCategoryView StatusLast Update
0000765CaseTalk ModelerDiagramspublic2015-11-11 15:29
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.3.1 
Summary0000765: Split model based upon diagram
DescriptionA diagram is used to visualize a specific selection of the model. A feature where you can actually quickly create another IG in the same project containing all information based upon a specific diagram, would benefit model re-use.

In other words, this is a quick alternative method compared to merging repositories into a blank model.
Additional InformationThis would allow a fast path to partially GLR'ing a model.
TagsNo tags attached.
CaseTalk Edition

Relationships

related to 0000773 resolvedBCP Software GLR on partial model 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-02 14:48 BCP Software New Issue
2015-11-02 14:48 BCP Software Status new => assigned
2015-11-02 14:48 BCP Software Assigned To => BCP Software
2015-11-04 20:49 BCP Software Status assigned => resolved
2015-11-04 20:49 BCP Software Fixed in Version => 9.0
2015-11-04 20:49 BCP Software Resolution open => fixed
2015-11-05 19:54 BCP Software Relationship added related to 0000773
2015-11-11 15:29 BCP Software Fixed in Version 9.0 => 8.3.1